<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ActionItemFax extends Model
{
    protected $table = 'action_item_fax';

    public function actionItem()
    {
        return $this->belongsTo(ActionItem::class, 'action_item_id');
    }
}
